## sdlip.examples
Class SimpleClient

    java.lang.Object
      |
      +--sdlip.examples.SimpleClient

public class SimpleClient
extends java.lang.Object

This is the SimpleClient application described in the SDLIP Java tutorial.

Constructor Summary
`SimpleClient()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SimpleClient

    public SimpleClient()

Method Detail

### main

    public static void main(java.lang.String[] args)